@charset "utf-8";
/* CSS Document */

#main h4{
	font-weight:bold;
}

#main dl {
	margin-bottom:40px;
	padding-left:20px;
}
#main dt {
	margin-bottom:10px;
	font-weight:bold;
	font-size:107%;
}
#main dd dl {
	margin:0;
}
#main dd dt {
	margin-bottom:5px;
	font-size:107%;
}
#main dd ul {
	padding-left:25px;
}
#main dd li {
	list-style:outside disc;
}
#main #reprint dt {
	border-bottom:#999 solid 1px;
	margin-bottom:15px;
}


#go_cancel #main h3{
    background: none repeat scroll 0 0 #EEEEEE;
    border-radius: 6px 6px 6px 6px;
    font-size: 113%;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;
    padding-left: 10px;
    position: relative;
}

dl.point{
  background: #F7F7F7;
  padding: 20px;
  margin: 0 0 40px 0;
}
.point dt{
  text-align: left;
  background: none;
  color: #333;
/*  border-left: 5px solid #C4A034;*/
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
  padding-left: 20px;
  border-radius: 0;
}
.point dd{
  padding: 0 20px;
}

#main .point dd ul{
margin:10px 0 0 0;
padding:0 0 0 20px;
}

#main dl#reprint .point dt{
	border-bottom:none;
	margin-bottom:10px;

}


#main dl.contact{
  background:#F7F7F7;
  padding: 20px;
  margin: 0 0 20px 0;  
}
#main dl.contact dt,#main #reprint dl.contact dt{
  text-align: left;
  background: none;
  color: #333;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  margin:0 0 10px 0;
  padding:0 0 0 15px;
  border-radius: 0;
  border-bottom:none;
}
.contact dd{
  padding: 0 10px;
}




